
public abstract class Class225_Sub26_Sub1 extends Class225_Sub26 {

   public int anInt10042;
   public int anInt10043;
   int anInt10044;
   public boolean aBool10045;


   public abstract int method15598();

   public abstract int method15599();

   public abstract Class225_Sub12_Sub3 method15600(int var1, int var2, int var3);

   public abstract Class225_Sub12_Sub3 method15601(int var1, int var2, int var3);

   public abstract int method15602();

   static final void method15603(Class508 var0, byte var1) {
      var0.anInt6007 -= -1693677645;
   }
}
